
unit Couleurs;

// http://math.ubbcluj.ro/~sberinde/wingraph/main.html#colornames

interface

const
  AliceBlue              = $F0F8FF;
  AlizarinCrimson        = $E32636;
  Amber                  = $FFBF00;
  Amethyst               = $9966CC;
  AntiqueWhite           = $FAEBD7;
  Aquamarine             = $7FFFD4;
  Asparagus              = $7BA05B;
  Azure                  = $F0FFFF;
  Beige                  = $F5F5DC;
  Bisque                 = $FFE4C4;
  Bistre                 = $3D2B1F;
  BitterLemon            = $CAE00D;
  Black                  = $000000;
  BlanchedAlmond         = $FFEBCD;
  BlazeOrange            = $FF9900;
  Blue                   = $0000FF;
  BlueViolet             = $8A2BE2;
  BondiBlue              = $0095B6;
  Brass                  = $B5A642;
  BrightGreen            = $66FF00;
  BrightTurquoise        = $08E8DE;
  BrightViolet           = $CD00CD;
  Bronze                 = $CD7F32;
  Brown                  = $A52A2A;
  Buff                   = $F0DC82;
  Burgundy               = $900020;
  BurlyWood              = $DEB887;
  BurntOrange            = $CC5500;
  BurntSienna            = $E97451;
  BurntUmber             = $8A3324;
  CadetBlue              = $5F9EA0;
  CamouflageGreen        = $78866B;
  Cardinal               = $C41E3A;
  Carmine                = $960018;
  Carrot                 = $ED9121;
  Casper                 = $ADBED1;
  Celadon                = $ACE1AF;
  Cerise                 = $DE3163;
  Cerulean               = $007BA7;
  CeruleanBlue           = $2A52BE;
  Chartreuse             = $7FFF00;
  Chocolate              = $D2691E;
  Cinnamon               = $7B3F00;
  Cobalt                 = $0047AB;
  Copper                 = $B87333;
  Coral                  = $FF7F50;
  Corn                   = $FBEC5D;
  CornflowerBlue         = $6495ED;
  Cornsilk               = $FFF8DC;
  Cream                  = $FFFDD0;
  Crimson                = $DC143C;
  Cyan                   = $00FFFF;
  DarkBlue               = $00008B;
  DarkBrown              = $654321;
  DarkCerulean           = $08457E;
  DarkChestnut           = $986960;
  DarkCoral              = $CD5B45;
  DarkCyan               = $008B8B;
  DarkGoldenrod          = $B8860B;
  DarkGray               = $545454;
  DarkGreen              = $006400;
  DarkIndigo             = $310062;
  DarkKhaki              = $BDB76B;
  DarkMagenta            = $8B008B;
  DarkOlive              = $556832;
  DarkOliveGreen         = $556B2F;
  DarkOrange             = $FF8C00;
  DarkOrchid             = $9932CC;
  DarkPastelGreen        = $03C03C;
  DarkPink               = $E75480;
  DarkRed                = $8B0000;
  DarkSalmon             = $E9967A;
  DarkScarlet            = $560319;
  DarkSeaGreen           = $8FBC8F;
  DarkSlateBlue          = $483D8B;
  DarkSlateGray          = $2F4F4F;
  DarkSpringGreen        = $177245;
  DarkTan                = $918151;
  DarkTangerine          = $FFA812;
  DarkTeaGreen           = $BADBAD;
  DarkTerraCotta         = $CC4E5C;
  DarkTurquoise          = $00CED1;
  DarkViolet             = $9400D3;
  DeepPink               = $FF1493;
  DeepSkyBlue            = $00BFFF;
  Denim                  = $1560BD;
  DimGray                = $696969;
  DodgerBlue             = $1E90FF;
  Emerald                = $50C878;
  Eggplant               = $990066;
  FernGreen              = $4F7942;
  FireBrick              = $B22222;
  Flax                   = $EEDC82;
  FloralWhite            = $FFFAF0;
  ForestGreen            = $228B22;
  Fractal                = $808080;
  Fuchsia                = $F400A1;
  Gainsboro              = $DCDCDC;
  Gamboge                = $E49B0F;
  GhostWhite             = $F8F8FF;
  Gold                   = $FFD700;
  Goldenrod              = $DAA520;
  Gray                   = $7E7E7E;
  GrayAsparagus          = $465945;
  GrayTeaGreen           = $CADABA;
  Green                  = $008000;
  GreenYellow            = $ADFF2F;
  Heliotrope             = $DF73FF;
  Honeydew               = $F0FFF0;
  HotPink                = $FF69B4;
  IndianRed              = $CD5C5C;
  Indigo                 = $4B0082;
  InternationalKleinBlue = $002FA7;
  InternationalOrange    = $FF4F00;
  Ivory                  = $FFFFF0;
  Jade                   = $00A86B;
  Khaki                  = $F0E68C;
  Lavender               = $E6E6FA;
  LavenderBlush          = $FFF0F5;
  LawnGreen              = $7CFC00;
  Lemon                  = $FDE910;
  LemonChiffon           = $FFFACD;
  LightBlue              = $ADD8E6;
  LightBrown             = $D2B48C;
  LightCoral             = $F08080;
  LightCyan              = $E0FFFF;
  LightGoldenrodYellow   = $FAFAD2;
  LightGray              = $A8A8A8;
  LightGreen             = $90EE90;
  LightMagenta           = $FF80FF;
  LightPink              = $FFB6C1;
  LightRed               = $FF8080;
  LightSalmon            = $FFA07A;
  LightSeaGreen          = $20B2AA;
  LightSkyBlue           = $87CEFA;
  LightSlateGray         = $778899;
  LightSteelBlue         = $B0C4DE;
  LightYellow            = $FFFFE0;
  Lilac                  = $C8A2C8;
  Lime                   = $00FF00;
  LimeGreen              = $32CD32;
  Linen                  = $FAF0E6;
  Magenta                = $FF00FF;
  Malachite              = $0BDA51;
  Maroon                 = $800000;
  Mauve                  = $E0B0FF;
  MediumAquamarine       = $66CDAA;
  MediumBlue             = $0000CD;
  MediumOrchid           = $BA55D3;
  MediumPurple           = $9370DB;
  MediumSeaGreen         = $3CB371;
  MediumSlateBlue        = $7B68EE;
  MediumSpringGreen      = $00FA9A;
  MediumTurquoise        = $48D1CC;
  MediumVioletRed        = $C71585;
  MidnightBlue           = $191970;
  MintCream              = $F5FFFA;
  MistyRose              = $FFE4E1;
  Moccasin               = $FFE4B5;
  MoneyGreen             = $C0DCC0;
  Monza                  = $C7031E;
  MossGreen              = $ADDFAD;
  MountbattenPink        = $997A8D;
  Mustard                = $FFDB58;
  NavajoWhite            = $FFDEAD;
  Navy                   = $000080;
  Ochre                  = $CC7722;
  OldGold                = $CFB53B;
  OldLace                = $FDF5E6;
  Olive                  = $808000;
  OliveDrab              = $6B8E23;
  Orange                 = $FFA500;
  OrangeRed              = $FF4500;
  Orchid                 = $DA70D6;
  PaleBrown              = $987654;
  PaleCarmine            = $AF4035;
  PaleChestnut           = $DDADAF;
  PaleCornflowerBlue     = $ABCDEF;
  PaleGoldenrod          = $EEE8AA;
  PaleGreen              = $98FB98;
  PaleMagenta            = $F984E5;
  PaleMauve              = $996666;
  PalePink               = $FADADD;
  PaleSandyBrown         = $DABDAB;
  PaleTurquoise          = $AFEEEE;
  PaleVioletRed          = $DB7093;
  PapayaWhip             = $FFEFD5;
  PastelGreen            = $77DD77;
  PastelPink             = $FFD1DC;
  Peach                  = $FFE5B4;
  PeachOrange            = $FFCC99;
  PeachPuff              = $FFDAB9;
  PeachYellow            = $FADFAD;
  Pear                   = $D1E231;
  Periwinkle             = $CCCCFF;
  PersianBlue            = $6600FF;
  Peru                   = $CD853F;
  PineGreen              = $01796F;
  Pink                   = $FFC0CB;
  PinkOrange             = $FF9966;
  Plum                   = $DDA0DD;
  PowderBlue             = $B0E0E6;
  PrussianBlue           = $003153;
  Puce                   = $CC8899;
  Pumpkin                = $FF7518;
  Purple                 = $800080;
  RawUmber               = $734A12;
  Red                    = $FF0000;
  Reef                   = $C9FFA2;
  RobinEggBlue           = $00CCCC;
  RosyBrown              = $BC8F8F;
  RoyalBlue              = $4169E1;
  Russet                 = $80461B;
  Rust                   = $B7410E;
  SaddleBrown            = $8B4513;
  Saffron                = $F4C430;
  Salmon                 = $FA8072;
  SandyBrown             = $F4A460;
  Sangria                = $92000A;
  Sapphire               = $082567;
  Scarlet                = $FF2400;
  SchoolBusYellow        = $FFD800;
  SeaGreen               = $2E8B57;
  SeaShell               = $FFF5EE;
  SelectiveYellow        = $FFBA00;
  Sepia                  = $704214;
  Sienna                 = $A0522D;
  Silver                 = $C0C0C0;
  SkyBlue                = $87CEEB;
  SlateBlue              = $6A5ACD;
  SlateGray              = $708090;
  Snow                   = $FFFAFA;
  SpringGreen            = $00FF7F;
  SteelBlue              = $4682B4;
  SwampGreen             = $ACB78E;
  Taupe                  = $BC987E;
  Tangerine              = $FFCC00;
  Teal                   = $008080;
  TeaGreen               = $D0F0C0;
  Tenne                  = $CD5700;
  TerraCotta             = $E2725B;
  Thistle                = $D8BFD8;
  Tomato                 = $FF6347;
  Turquoise              = $40E0D0;
  Ultramarine            = $120A8F;
  Vermilion              = $FF4D00;
  Violet                 = $EE82EE;
  VioletEggplant         = $991199;
  Viridian               = $40826D;
  Wheat                  = $F5DEB3;
  White                  = $FFFFFF;
  WhiteSmoke             = $F5F5F5;
  Wisteria               = $C9A0DC;
  Yellow                 = $FFFF00;
  YellowGreen            = $9ACD32;
  Zinnwaldite            = $EBC2AF;

implementation

end.
